<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head') %>
  <link rel="stylesheet" href="/css/bantuan.css"> <!-- style page-->
  <link rel="stylesheet" href="/css/style.css"> <!-- style navbar-->
  <title>Document</title>
</head>

<body>
  <%- include('../partials/navbar') %>
  <div class="container-fluid text-center  g-0">
    <div class="col headerAfter py-5">
      <h1 class="">Bantuan</h1>
      <hr class="mx-auto headerLine">
    </div>
  </div>
  <div class="container main mb-5">
    <div class="row g-5">
      <div class="col">
        <h3 class="my-4">Kategori Pertanyaan</h3>
        <div class="mb-4 pt-5">
          <a href="/help/class1">Kelas</a>
          <hr>
        </div>
        <div class="mb-4">
          <a href="/help/payment1">Pembayaran</a>
          <hr>
        </div>
      </div>
      <div class="col">
        <h3 class="my-4 pb-1">Hal yang sering ditanyakan</h3>
        <div class="mb-4 pt-2">
          <a href="/help/class1">Bagaimana sistem pembelajaran di mamasakan?</a>
          <hr>
        </div>
        <div class="mb-4">
          <a href="/help/payment1">Metode dan Cara Pembayaran</a>
          <hr>
        </div>
        <div class="mb-4">
          <a href="/help/payment2">Saya sudah melakukan pembayaran, selanjutnya bagaimana?</a>
          <hr>
        </div>
      </div>
    </div>
  </div>
  <%- include('../partials/footer') %>
</body>

</html>